body {

	font-family: "Trebuchet MS", Helvetica, sans-serif;	
	font-size: 11pt;
	font-weight: normal;
	font-style: normal;
	color: #000;
	line-height: 16pt;
	height: auto;

	text-align:center;
	letter-spacing: normal;
	padding-top: 10px ;
	background-color:#FFF;

background-image: url("backrepeat.jpg");
	

}

.note {
	font-size: 9pt;
	line-height: 14pt;
	}

#content_holder {width:800px;
	background-color:#FFF;
	margin:auto auto auto auto;
	text-align:left;
	border: 0px solid #000;
	padding: 0px 0px 0px 0px;
}


#header {
	width:800px;
	height:350px;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	border: 0px solid #000;
	background-color:#F99C34;
}
#header_graphic {


	width:800px;
	height:320px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000;

}

#header_menu {

	width:800px;
	height:30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000;

}


#left_col {
	width:178px;
	float:left;
	margin: 0px 0px 0px 0px;
	background-color:#F99C34;
	padding: 15px;
	border: 0px solid #000;
	text-align:left;
	background-image: url("corner_lr.gif");
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position: bottom right;



}

#left_col p {
	text-align:left;

}

#right_col {
	width:560px;
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 15px;
	background-color:#FFF;	
	border: 0px solid #000;
}

#far_right_col {
	width:168px;
	float:right;
	margin: 0px -15px -15px 15px;
	background-color:#005065;
	padding: 15px 25px 15px 15px;
	color:#FFF;
	border: 0px solid #000;
	text-align:left;
	background-image: url("corner.gif");
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position: top left;

}

#main {
	margin-top: 0px;

	padding-top: 0px;
	clear:both;
	padding-left: 15px;
	padding-right: 15px;
	width:auto;
}

#footer {
	margin-top: 0px;
	border-top: 5px solid #005065;
	padding-top: 10px;
	clear:both;
	text-align:center;
	font-size: 9pt;
	width:800px;
	background-color:#005065;
}

.center {
	text-align:center;
	}

.right { float:right;
	padding-left: 15px;}

.left { float:left;}


h1 { 
	color:#AE543D;
	font-size: 16pt;
	font-weight: bold;
}

h2 { 
	color:#D6614A;
	font-size: 18pt;
	font-weight: normal;
}

.caption {
	line-height: 9pt;

	font-size: 8pt;
	padding:0px 0px 0px 0px;
	margin:0px;
	font-weight: bold;

	text-align:left;

}

ul { padding:10px 0px 10px 20px;
	margin:0px;
	}

.mission_head {
	border-top: 2px solid #F99C34;
	font-family: "Trebuchet MS", Helvetica, sans-serif;	
	font-size: 16pt;
	font-weight: normal;
	font-style: italic;
	color: #353535;
	line-height: 24pt;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding-top: 0px;
}

.mission {
	
	font-family: "Trebuchet MS", Helvetica, sans-serif;	
	font-size: 12pt;
	font-weight: normal;
	font-style: italic;
	color: #353535;
	line-height: 20pt;
	height: auto;
	margin-bottom:20px;
}

p {
	text-align:justify;

}




a:link {color: #078DC2; font-weight:normal; text-decoration: none;}
a:visited {color: #078DC2; font-weight:normal; text-decoration: none;}
a:hover {color: #F49E36; font-weight:normal; text-decoration: none;}
a:active {color: #D85E41; font-weight:normal; text-decoration: none;}

#right_col a:link {color: #078DC2; font-weight:bold; text-decoration: none;}
#right_col a:visited {color: #0078DC2; font-weight:bold; text-decoration: none;}
#right_col a:hover {color: #F49E36; font-weight:bold; text-decoration: none;}
#right_col a:active {color: #D85E41; font-weight:bold; text-decoration: none;}

#left_col a:link {color: #005065; font-weight:bold; text-decoration: none;}
#left_col a:visited {color: #005065; font-weight:bold; text-decoration: none;}
#left_col a:hover {color: #FFFF33; font-weight:bold; text-decoration: none;}
#left_col a:active {color: #D85E41; font-weight:bold; text-decoration: none;}

ul li {
	margin-bottom: 10px;

}

.red_ochre {
	color:#D85E41;
	font-weight:bold;

	}

.neat {
	text-align:center;

}

.float_left {
	float:left;
	margin-left: -200px;

}

.credit {

	font-size: 7pt;
	font-weight: normal;
	font-style: normal;
	color: #000;
	line-height: 8pt;
	height: auto;

	text-align:right;
	padding-right: 5px;
	padding-bottom: 5px;

}